我要发帖 回复

新手上路

1

主题

12

积分

0

专家分

:

私信
发表时间 : 2008-6-25 21:21:06 | 浏览 : 1554    评论 : 1
我今天在multigen公司的网站上下了OpenFlight API V3.4.1可视化的版本 但是安装过程中需要我事先安装OpenFlight API V3.4 ,可惜在http://www.multigen.com/support/sc_standards.shtml上没有找到这样一个版本,还请问哪位高人能给我这个版本的安装版,谢谢!

最近VR访客

yuanlihao 评论于2009-5-14 15:31:55
那些是补丁,所以得先安装v3.4

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-6-12 08:19 PM

返回顶部